.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-9.967413px;}
._0{margin-left:-2.918689px;}
._d{width:8.199321px;}
._9{width:11.992358px;}
._8{width:18.306517px;}
._5{width:19.555721px;}
._4{width:23.337402px;}
._a{width:27.766398px;}
._c{width:30.298875px;}
._b{width:47.333475px;}
._7{width:49.854596px;}
._6{width:51.751115px;}
._f{width:54.272236px;}
._e{width:59.961792px;}
._3{width:93.310262px;}
._2{width:117.902052px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(27,66,152);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:11.356400px;}
.fs3{font-size:42.258800px;}
.fs2{font-size:46.328400px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:50.400000px;}
.fs1{font-size:57.600000px;}
.fs6{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:17.687875px;}
.y13{bottom:43.816354px;}
.y12{bottom:76.995178px;}
.y11{bottom:99.489295px;}
.y10{bottom:121.983413px;}
.ye{bottom:637.381277px;}
.yd{bottom:657.217917px;}
.yc{bottom:677.054556px;}
.yb{bottom:696.891196px;}
.ya{bottom:741.294634px;}
.y9{bottom:763.041578px;}
.y8{bottom:784.788523px;}
.y7{bottom:848.275358px;}
.y6{bottom:871.539899px;}
.y5{bottom:895.158723px;}
.y3{bottom:916.527510px;}
.y4{bottom:918.777546px;}
.y2{bottom:918.779577px;}
.y1{bottom:942.044118px;}
.y14{bottom:1111.882673px;}
.h6{height:8.267770px;}
.h5{height:30.765562px;}
.h4{height:33.728342px;}
.h7{height:34.945312px;}
.h2{height:36.692578px;}
.h3{height:41.934375px;}
.h8{height:104.835938px;}
.h1{height:1176.254902px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:23.431373px;}
.x1{left:548.294118px;}
.x4{left:557.210536px;}
.x6{left:682.958902px;}
.x2{left:751.758098px;}
.x5{left:753.793816px;}
.x3{left:758.008026px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.507750pt;}
._0{margin-left:-2.491266pt;}
._d{width:6.998583pt;}
._9{width:10.236155pt;}
._8{width:15.625646pt;}
._5{width:16.691912pt;}
._4{width:19.919791pt;}
._a{width:23.700189pt;}
._c{width:25.861801pt;}
._b{width:40.401795pt;}
._7{width:42.553714pt;}
._6{width:44.172500pt;}
._f{width:46.324419pt;}
._e{width:51.180776pt;}
._3{width:79.645580pt;}
._2{width:100.636061pt;}
.fs4{font-size:9.693329pt;}
.fs3{font-size:36.070273pt;}
.fs2{font-size:39.543906pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:43.019247pt;}
.fs1{font-size:49.164854pt;}
.fs6{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:15.097600pt;}
.y13{bottom:37.399733pt;}
.y12{bottom:65.719733pt;}
.y11{bottom:84.919733pt;}
.y10{bottom:104.119733pt;}
.ye{bottom:544.040922pt;}
.yd{bottom:560.972615pt;}
.yc{bottom:577.904307pt;}
.yb{bottom:594.836000pt;}
.ya{bottom:632.736842pt;}
.y9{bottom:651.299088pt;}
.y8{bottom:669.861333pt;}
.y7{bottom:724.050933pt;}
.y6{bottom:743.908533pt;}
.y5{bottom:764.068533pt;}
.y3{bottom:782.308000pt;}
.y4{bottom:784.228533pt;}
.y2{bottom:784.230267pt;}
.y1{bottom:804.087867pt;}
.y14{bottom:949.054667pt;}
.h6{height:7.057008pt;}
.h5{height:26.260145pt;}
.h4{height:28.789045pt;}
.h7{height:29.827798pt;}
.h2{height:31.319188pt;}
.h3{height:35.793358pt;}
.h8{height:89.483394pt;}
.h1{height:1004.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:20.000000pt;}
.x1{left:468.000000pt;}
.x4{left:475.610667pt;}
.x6{left:582.944000pt;}
.x2{left:641.668000pt;}
.x5{left:643.405600pt;}
.x3{left:647.002667pt;}
}
